Un bug qui touche Facebook, Twitter, Google et Dropbox : changez vos mots de passe !

16-04-2014

OpenSSL, un composant de chiffrement utilisé pour gérer les échanges de données sécurisés par Internet a été victime d’un bug depuis sa version 1.0.1 (mars 2012).

OpenSSL est massivement utilisé sur Internet pour permettre la sécurisation des échanges par la majeure partie des serveurs Web du marché.

Tous ne sont cependant pas concernés par cette faille. Voici une liste (non exhaustive) des sites concernés par cette faille de sécurité appelée « Heartbleed » :

  • Facebook
  • Google : Gmail, YouTube, Wallet, Google Play, Apps, et App Engine
  • Yahoo : Yahoo Mail, Flickr et Tumblr
  • Airbnb
  • Dropbox
  • Instagram
  • Twitter
  • Pinterest
  • Amazon Web Services
  • SoundCloud
  • LastPass

Pour l’ensemble des sites affectés il est recommandé de changer votre mot de passe !

Retrouvez nos formations dédiées à la sécurité informatique